.home-form-container {
    visibility: visible;
	width: 800px;
	hight: 550px;
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-606px;
	font-family: 'Gisha';
}
.home-form-container > iframe {
   width:1140px;
   height:550px;
   border-width: 0px;
}

@media (max-width: 1199px) {
    .home-form-container {
        visibility: visible;
        margin-left:-506px;
    }
}
@media (max-width: 991px) {
    .home-form-container {
        visibility: visible;
        margin-left:0;
        left:30px;
        top:40px;
    }
	.home-form-container > iframe {
		width: 380px;
    	hight: 550px;
	}
}
@media (max-width: 450px) {
	.home-form-container {
    	    hight: 440px;
			top:40px;
			left: 0;
			right: 0;
			margin-left: auto;
			margin-right: auto;
	}
	#main-slider button.slick-arrow {
	    display:none !important;
	}
	
}


.home-form-nav {
	width: 100%;
	height: 77px;
	background-color: rgb(252, 209, 22);
	border-radius: 2px;
}

.home-form-nav > ul {
	display: flex;
	justify-content: space-between;
	padding: 5px 25% 0 25%;
}

.home-form-nav > ul > li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	border-radius: 6px;
	background: transparent;
	color: gray;
}
.home-form-nav > ul > li.active {
	background: #dcb403;
	color: #ffffff;
}

.home-form {
	width: 90%;
	background: #fff;
	margin: -25px auto 0 auto;
	border-radius: 2px;
	box-sizing: border-box;
	padding: 10px 20px;
}

/*Element tags styles*/
.el-tabs__header {
	border-bottom: none;
}

.el-tabs__nav-wrap.is-scrollable, .el-tabs__nav-wrap {
	padding: 0;
}

.el-tabs__nav-prev, .el-tabs__nav-next {
	display: none;
}

.el-tabs__nav {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.el-tabs__item {
	display: flex;
	padding: 0;
	justify-content: center;
	font-size: 12px;
	line-height: 2.5;
	height: auto;
	color: #a6192e;
}
.el-tabs__item:hover {
    color: #210509;
}

.el-tabs__item.is-active {
	color: rgb(252, 209, 22);
}

.el-tabs__nav > .el-tabs__item {
	flex: 1;
	text-algin: left;
}

.el-tabs__active-bar {
	background-color: rgb(252, 209, 22);
}

/*Search flight*/

.flight-types {
	display: flex;
	width: 80%;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	border-radius: 4px;
	border: 1px solid rgb(252, 209, 22);
	overflow: hidden;
}

.flight-type {
	flex: 1;
	font-size: 14px;
	color: rgb(252, 209, 22);
	border: none;
	border-radius: 0;
	background: transparent;
	outline: none;
}
.flight-type:first-child {
	border-right: 1px solid rgb(252, 209, 22);
}
.flight-type.active {
	color: #ffffff;
	background: rgb(252, 209, 22);
}

.flight-search-row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	box-sizing: border-box;
}

.flight-search-row > .el-form-item {
	margin-left: 8px;
	box-sizing: border-box;
	overflow: hidden;
}
.flight-search-row > .el-form-item:first-child {
	margin-left: 0;
}

.el-form-item {
	flex: 1;
	margin-bottom: 0;
}

.el-select {
	width: 100%;
}

.el-select .el-input__icon.el-icon-caret-top {
	color: #a6192e;
}

.el-form-item .el-input {
	width: 100%;
	font-size: 12px;
	text-align: center;
}

.passengers-row .el-dropdown {
	width: 100%;
	height: 100%;
}

.passengers-row .home-form-passengers-input {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 4px;
	border: 1px solid #bfcbd9;
	padding: 0 10px;
	font-size: 12px;
}

.passengers-row .home-form-passengers-input i {
	margin-left: 0;
}

.passengers-row .home-form-passengers-input i {
	color: #a6192e;
}

.passengers-el-dropdown-menu {
	width: 200px;
}

.passengers-dropdown-item {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.passengers-buttons button:hover {
	color: #FFD767 !important;
	border-color: #FFD767 !important;
}

.passengers-buttons button:active,
.passengers-buttons button:focus {
	color: #1f2d3d;
	border-color: #c4c4c4;
}

.el-message-box__btns .el-button--primary {
	background-color: #FFD767;
	border-color: #FFD767;
}

.home-form-class {
	display: flex;
	width: 100%;
}

.home-form-class label {
	font-size: 12px;
	margin: 0;
}

#home-form-container .home-form-class label span {
	padding-left: 2px;
	padding-right: 2px;
	color: #bfcbd9;
	line-height: 1.5;
}

.flight-search-class-row {
	margin-top: -5px;
	margin-bottom: 5px;
}

.home-form-button {
	display: block;
	width: 80%;
	height: 35px;
	margin: 10px auto;
	color: #ffffff;
	background: rgb(252, 209, 22);
	border: none;
	outline: none;
	border-radius: 4px;
}

.el-input input.el-input__inner:active, .el-input input.el-input__inner:focus {
	border-color: rgb(252, 209, 22);
}

.el-icon-arrow-up:before {
    content: "\e604";
    color: #a6192e;
}

.el-input__suffix {
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

.el-date-table th {
    background: transparent;
}

.el-date-table td.current:not(.disabled) span {
    background-color: rgb(252, 209, 22);
}

.el-select-dropdown.el-popper {
    max-width: 100%;
}

